Subject: [ifmib] ifStackTable entries

From: "Ketan Talaulikar" <[email-masked]>
Date: Fri, 30 Mar 2001 00:17:12 +0530

Hi,

I was looking for some clarification about the ifStackTable description in
RFC 2863. To quote a line ...

For each ifIndex value, I, which identifies an active interface, there are
always at least two instantiated rows in this table associated with I.

What is implied by *active* interface in this description?
- an interface which is admin or oper UP
- an interface which has a media-specific MIB with RowStatus object and its
value being *active*
- interface for which an ifEntry has been instantiated (irrespective of
anything else)

TIA
Ketan

_______________________________________________
ifmib mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/ifmib